body {text: #005000; background-color: #FFFFFF;font-family: Sans Serif, Verdana, Arial, Helvetica }

/*Body text*/
div.c4 {font-family: Sans Serif, Verdana, Arial, Helvetica; text-align: left}
p.c1 {font-family: Sans Serif, Verdana, Arial, Helvetica; text-align: left}
.blue {font-family: Sans Serif, Verdana, Arial, Helvetica; text-align: left; color: #0000FF; font-size: 10pt;}
.bigblue {font-family: Verdana, Arial, Helvetica, Sans Serif; text-align: left; color: #0000FF; font-size: 14pt; 
font-weight: bold}
.black {font-family: Sans Serif, Verdana, Arial, Helvetica; font-size: 10pt; font-color: #000000; font-weight: bold}
.smblack {font-family: Sans Serif, Verdana, Arial, Helvetica; font-size: 10pt; font-color: #000000}
.red {font-family: Sans Serif, Verdana, Arial, Helvetica; font-size: 10pt; font-color: #FF0000; font-weight: bold}

/*Sub Main Heading or explanation*/
.subhead {font-family: Sans Serif, Verdana, Arial, Helvetica; text-align: center; color: #FF0000; font-size: 20pt;
font-weight:bold}

div {font-family: Sans Serif, Verdana, Arial, Helvetica}

p.c2 {font-family: Sans Serif, Verdana, Arial, Helvetica; text-align: center}

table.c1 {text-align: center; border-width:0}

/*Used to show borders in tables-testing*/
/*table {border: groove blue}*/

/*Heading-For bulleted lists-closeup;*/
span.c6 {font-weight: bold}

li {color: #FF0000; font-family: Sans Serif, Verdana, Arial, Helvetica; font-size: 14; font-weight: bold}

/*Bottom Menu*/
span.c12 {color: #006600; font-family: MS Sans Serif,geneva; font-size: 60%}

A:link    { color: #0000CC }
A:active  { color: black; font-family: MS Sans Serif,Sans Serif,geneva }
A:visited { color: #FF0033; font-family: MS Sans Serif,Sans Serif,geneva }
